<?php
include "../core.php";
include( SAXUE_WEB_PATH . "/header.php" );
$saxueTset['saxue_page_template'] = SAXUE_THEME_PATH . "/topic/index.html";
if ( SAXUE_USE_CACHE ) {
		$saxueTpl -> setcaching( 1 );
} else {
		$saxueTpl -> setcaching( 0 );
} 
if ( !SAXUE_USE_CACHE || !$saxueTpl -> is_cached( $saxueTset['saxue_page_template'] ) ) {
		saxue_getconfigs( "cate", 'topic' );
		$saxueTpl -> assign_by_ref( "caterows", $saxueCate['topic'] );
} 
include( SAXUE_WEB_PATH . "/footer.php" );